#!/usr/bin/python
##### Skala za gostoto elektronov - S53MV 30.03.2018 #####


import matplotlib.pyplot as plt		#risanje grafa funkcije
fig=plt.figure()
plt.axis([1e8,2e12,50,1000])
plt.loglog()
plt.title('Gostota elektronov v ionosferi Zemlje'+'\n')
plt.ylabel(r'Nadmorska visina [km]')
plt.yticks([50,60,70,80,90,100,150,200,300,400,500,600,700,800,900,1000],[50,60,70,80,90,100,150,200,300,400,500,600,700,800,900,1000])
plt.xlabel(r'Gostota elektronov [/$m^3$]')
plt.grid(True)
fig.savefig('skala.svg', transparent=True)
plt.show()

#konec programa

